@charset "UTF-8";
/*____________________________________________________________________________

SITE TITLE: DEFAULT2 BOEM - BOEM共通
TITLE: PC 商品詳細ページ

(1) 全体・カラム　幅設定
(2) テキストリンクスタイル
(3) パンくず、ブランド ロゴバナー
(4) 左コンテンツ（画像エリア）
(5) 右コンテンツ
(6) 商品説明以下
(7) レビュー

UPDATED:2016.04
UPDATED:2016.06 #20903 商品説明内サイズ導線の非表示
UPDATED:2016.10 ALLSAINTSサイズチャート対応
UPDATED:2017.02 DEFAULT2 BOEM
UPDATED:2017.10 クーポン表記調整　#37359
UPDATED:2017.12 ポイント機能 #40071
UPDATED:2018.11 favテキスト追加 #48303
UPDATED:2018.11 レビュー機能 #48282
UPDATED:2020.02 #62316 関連アイテム追加
____________________________________________________________________________*/

/*----------------------------------------------------------------------------
　(1) 全体・カラム　幅設定／共通設定
----------------------------------------------------------------------------*/
#product_contents {
  overflow: hidden;
}

/*---　左コンテンツ --*/
#product_img {
  width: 512px;
  float: left;
}

/*---　右コンテンツ --*/
#product_detail {
  width: 488px;
  float: right;
}

/*---　商品説明以下 --*/
#product_detail_bottom {
  clear: both;
  width: 1024px;
}

/*---　商品詳細ページ テキストリンク設定 --*/
.related_brand dd a,
.delivery_time a,
.fav_result a,
#delivery_date a {
  color: #333;
  text-decoration: underline;
}

.related_brand dd a:hover,
.delivery_time a:hover,
.fav_result a:hover,
#delivery_date a:hover {
  color: #999999;
  text-decoration: none;
}

#product_contents h3 {
  font-size: 18px;
  margin-bottom: 14px;
}

ul.color_list li a:hover img, #history_item .history_item_list li a:hover img {
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  opacity: 0.6;
}

/*----------------------------------------------------------------------------
　(3) パンくず、ブランド ロゴバナー
----------------------------------------------------------------------------*/
.product_main .breadcrumbs ul {
  float: left;
}
.product_main .breadcrumbs p {
  float: right;
}

.bland_belt {
  width: 100%;
  height: 40px;
  overflow: hidden;
  text-align: left;
  margin-bottom: 10px;
}
.bland_belt a {
  width: 100%;
  height: 40px;
  text-indent: -9999px;
}

/*----------------------------------------------------------------------------
　(4) 左コンテンツ（画像エリア）
----------------------------------------------------------------------------*/
#product_img {
  position: relative;
  text-align: center;
  margin-bottom: 60px;
}

/* NEWなどの各アイコン */
.item-icons {
  position: absolute;
  top: 8px;
  left: 8px;
  overflow: hidden;
  z-index: 1;
}
.item-icons li {
  /* display:inline; */
  height: 21px;
  text-indent: -9999px;
  margin-bottom: 6px;
}

.icon-new {
  width: 41px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -220px;
}

.icon-mag {
  width: 56px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -260px;
}

.icon-bestseller {
  width: 55px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -300px;
}
.icon-select {
  width: 55px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -300px;
}

.icon-few {
  width: 61px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -340px;
}

.icon-stock {
  width: 46px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -380px;
}

.icon-backordered {
  width: 54px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -420px;
}

.icon-reserve {
  width: 37px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat 0 -460px;
}

.icon-outlet {
  width: 60px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat -100px -220px;
}

.icon-coupon {
  width: 56px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_icons.png") no-repeat -100px -260px;
}

/* 非表示アイコン */
.item-icons .icon-few,
.item-icons .icon-stock,
.item-icons .icon-backordered,
.item-icons .icon-outlet {
  display: none !important;
}

/* 商品詳細 商品写真 */
.product-img-box {
  width: 512px;
}
.product-img-box .product-image a {
  -moz-user-select: none;
  position: relative;
  display: inline-block;
  text-decoration: none;
  outline: none;
  margin: 0 10px 10px;
  width: 512px;
  *display: inline;
  *zoom: 1;
}
.product-img-box .product-image img {
  /* 画像クロスフェード時のちらつき対応 */
  width: 512px;
  height: 512px;
  display: block;
  position: absolute;
  clip: rect(0px, 512px, 512px, 0px);
}
.product-img-box .detail_image {
  left: 0;
}
.product-img-box .MagicZoomBigImageCont {
  left: 512px !important;
}
.product-img-box .MagicZoomBigImageCont img {
  width: 1100px;
  height: 1100px;
  background: #fff;
}
.product-img-box .MagicZoomPup {
  border: 1px solid #fff;
  width: 188px;
}
.product-img-box .MagicZoomBox {
  position: relative;
}

.more-views {
  padding-top: 528px;
  margin: 0 0 60px;
  width: 522px;
  overflow: hidden;
}
.more-views li {
  float: left;
  width: 75px;
  margin-right: 10px;
  margin-bottom: 10px;
  border: 1px solid transparent;
  z-index: 1;
}
.more-views li a {
  display: block;
  overflow: hidden;
}
.more-views li img {
  display: block;
  width: 75px;
  height: auto;
}
.more-views li:hover {
  border: 1px solid #333;
  position: relative;
  z-index: 10;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: 0.8;
}

.product-image-popup {
  margin: 0 auto;
}
.product-image-popup .image {
  display: block;
  margin: 10px 0;
}
.product-image-popup .image-label {
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 10px;
  color: #333;
}

.product-img-box .zoom {
  position: relative;
  z-index: 9;
  height: 18px;
  margin: 0 auto 13px;
  padding: 0 28px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_slider_bg.gif") 50% 50% no-repeat;
  cursor: pointer;
}

.zoom.disabled {
  -moz-opacity: .3;
  -webkit-opacity: .3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  opacity: .3;
}
.zoom #track {
  position: relative;
  height: 18px;
}
.zoom #handle {
  position: absolute;
  left: 0;
  top: -1px;
  width: 9px;
  height: 22px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_magnifier_handle.gif") 0 0 no-repeat;
}

.btn-zoom-out {
  position: absolute;
  left: 2px;
  top: 0;
}

.btn-zoom-in {
  position: absolute;
  right: 2px;
  top: 0;
}

/*----------------------------------------------------------------------------
　(5) 右コンテンツ
----------------------------------------------------------------------------*/
#product_detail {
  background-color: #f6f6f6;
  margin-bottom: 60px;
}

#product_detail_header {
  background-color: #ededed;
  padding: 24px 24px 18px;
  text-align: center;
  margin-bottom: 24px;
}

/*-- クーポン帯表示 --*/
#product_detail .couponhead {
  display: block;
  box-sizing: border-box;
  margin: 0;
  width: 100%;
  padding: 8px 12px;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  background-color: #c53355;  
}
#product_detail .couponhead .cpoff {
  font-weight: bold;
}
#product_detail .couponhead .linktolist {
  text-decoration: underline;
  margin-left: 6px;
}
#product_detail .couponhead .linktolist a {
  color: #fff;
}

.discountedPrice {
  color: #dd0000;
  display: block;
}
.discountedPrice .notice {
  font-size: 10px;
  cursor: pointer;
}

/* ---- 商品名 ---- */
#product_name {
  font-size: 19px;
  line-height: 1;
  margin-bottom: 10px;
  color: #000;
}

/* ---- 価格とポイント ---- */
#price_point {
  clear: both;
  margin-bottom: 20px;
}

/* 価格 */
#product_contents .price_box {
  /*float: left;*/
}
#product_contents .price_box p {
  display: inline;
}
#product_contents .regular_price {
  font-size: 22px;
  line-height: 28px;
  padding-top: 5px;
}
#product_contents .regular_price .price span {
  font-size: 12px;
  padding-left: 5px;
  color: #999;
}
#product_contents .regular_price .taxin {
  font-size: 12px;
}
#product_contents .old_price .price {
  font-size: 16px;
  font-weight: bold;
}
#product_contents .special_price {
  line-height: 100%;
}
#product_contents .special_price .price {
  font-size: 22px;
  font-weight: bold;
  line-height: 23px;
}
#product_contents .special_price .price span {
  padding-left: 3px;
  font-size: 16px;
  font-weight: normal;
}
#product_contents .special_price .price.taxin {
  font-size: 12px;
}
#product_contents .off {
  font-size: 16px;
  font-weight: bold;
}
#product_contents .tax {
  color: #999;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
}
#product_contents .includingTax {
  margin: 0 2px;
}

/* 通常価格 */
/* セール前価格 */
/* セール価格 */
/* オフ率 */
/* (税込) 表示 */
/* 色違い商品 */
.product_thumb {
  padding: 0 16px;
  margin-bottom: 14px;
  overflow: hidden;
}
.product_thumb p {
  font-weight: bold;
  padding: 27px 0;
  float: left;
  width: 85px;
  font-size: 12px;
}

.color_list {
  float: right;
  width: 370px;
}
.color_list li {
  float: left;
  width: 64px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.color_list li a {
  display: block;
  overflow: hidden;
}
.color_list li img {
  display: block;
  width: 64px;
  height: auto;
}

.service_box {
  border: 1px solid #333;
  width: 100%;
  padding: 15px;
  box-sizing: border-box;
}

.service_message {
  font-size: 14px;
  font-weight: bold;
  line-height: 150%;
}
.service_message span {
  display: block;
  font-size: 11px;
  color: #333;
  font-weight: normal;
}
/*ポイント*/
#product_contents #price_point .note_point {
  display: block;
  margin-bottom: 4px;
  color: #d00;
}

/* -- お届け日時　背景設定 -- */
#delivery_date {
  overflow: hidden;
}
#delivery_date .default_bg, #delivery_date .outlet_bg {
  font-size: 11px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #333;
}
#delivery_date .default_bg span, #delivery_date .outlet_bg span {
  font-weight: bold;
}
#delivery_date .time_limit {
  color: #dd0000;
}

.reserve_item {
  font-size: 14px;
  color: #dd0000;
  font-weight: bold;
  margin-right: 2px;
}

.delivery_date {
  font-size: 12px;
  line-height: 170%;
}
.delivery_date .date {
  font-weight: bold;
  padding-right: 5px;
}

.locolet_return,
#delivery_date .locolet_return a {
  color: #999;
}

/* サイズ 在庫 注文 */
.shopping_cantrol {
  margin-bottom: 15px;
  padding: 0 16px;
}
.shopping_cantrol table {
  width: 460px;
}
.shopping_cantrol th {
  font-size: 11px;
  padding-top: 0;
  border-bottom: 1px solid #e6e6e6;
}
.shopping_cantrol td {
  border-bottom: 1px solid #e6e6e6;
}
.shopping_cantrol td.size, .shopping_cantrol td.stok {
  font-size: 12px;
  letter-spacing: -0.05em;
}
.shopping_cantrol td.size {
  font-weight: bold;
  padding-left: 10px;
}
.shopping_cantrol td.stok span {
  color: #999;
}
.shopping_cantrol td.order {
  /*カートに入れる*/
  /*予約する*/
  /*品切れ*/
  /*再入荷リクエスト*/
}
.shopping_cantrol td.order a, .shopping_cantrol td.order span {
  display: block;
  width: 192px;
  height: 38px;
  color: #fff;
  font-size: 15px;
  text-align: center;
  line-height: 38px;
}
.shopping_cantrol td.order .cartin {
  background: #000;
}
.shopping_cantrol td.order .reserve {
  background: #000;
}
.shopping_cantrol td.order .outofstock {
  background: #D2D2D2;
}
.shopping_cantrol td.order .unsalable {
  background: #B4BDC6;
}

.size {
  padding: 5px 0;
  width: 120px;
  padding-right: 10px;
}

.stok {
  padding: 5px 0;
  width: 65px;
  padding-right: 10px;
}

.order {
  padding: 9px 0;
  width: 192px;
}

.fav {
  padding: 9px 0;
  width: 63px;
  text-align: center;
}

.fav a {
  display: block;
  width: 38px;
  height: 38px;
  margin-left: 10px;
}

/* お気に入りボタン */
span.fav_regist {
  display: block;
  width: 38px;
  height: 38px;
  text-indent: -9999px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_btns_detail.png") no-repeat 0px -200px;
}
span.fav_regist:hover {
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_btns_detail.png") no-repeat -50px -200px;
}
span.fav_already {
  display: block;
  width: 38px;
  height: 38px;
  text-indent: -9999px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_btns_detail.png") no-repeat -100px -200px;
}

/* お気に入りボタンhover */
/* お気に入りボタン追加済み */
/*品切れ*/
.outofstock {
  display: block;
  width: 192px;
  height: 38px;
}

td.order a:hover, .btn_wishlist a:hover, .buttonBox dd a:hover {
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  opacity: 0.6;
}

/*-- お気に入り登録数 --*/
.fav_count {
  float: right;
  font-size: 12px;
  min-width: 118px;
  padding-right: 16px;
}
.fav_count p {
  margin-bottom: 15px;
}
.fav_count span {
  font-size: 16px;
  font-weight: bold;
}

/*-- お気に入り 動的メッセージ --*/
.fav_alert_container {
  background: #fafafa;
  position: fixed;
  top: 50%;
  left: 50%;
  border: 1px solid #fff;
  z-index: 100000;
  box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.2);
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#999, direction=135, strength=5, enabled=true);
}

.inner_left {
  padding: 40px;
  width: 290px;
  margin: -146px 0 0 -165px;
}

.inner_center {
  padding: 60px 0;
  width: 330px;
  text-align: center;
  margin: -101px 0 0 -165px;
}

.fav_alert_inner {
  position: relative;
}

.fav_alert_inner_center {
  position: relative;
  text-align: center;
}

.fav_alert_container h4 {
  font-size: 14px;
  margin-bottom: 30px;
  line-height: 170%;
  text-align: center;
}
.fav_alert_container p, .fav_alert_container li {
  font-size: 11px;
}
.fav_alert_container a {
  text-decoration: underline;
}
.fav_alert_container a:hover {
  text-decoration: none;
}

.fav_alert_btn a {
  width: 166px;
  height: 40px;
  line-height: 40px;
  color: #333;
  font-size: 12px;
  margin: 30px auto 0;
  text-align: center;
  background: #ccc url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_btn_fav_inner_arrow.png") no-repeat 138px 16px;
  display: block;
  text-decoration: none;
}

.fav_alert_close a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  width: 23px;
  height: 22px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_btn_fav_inner_close.png") no-repeat 0 0;
  position: absolute;
  top: 16px;
  right: 16px;
}

/*-- サイズガイド --*/
.size_guide {
  float: left;
  font-size: 12px;
  font-weight: bold;
  padding-left: 20px;
}
.size_guide p {
  margin-bottom: 18px;
}
.size_guide a {
  text-decoration: none;
  background-color: #000;
  padding: 6px;
  color: #fff;
  font-size: 10px;
}
.size_guide a:hover {
  background-color: #666;
}

/* タブUI */
#product_information .list_tab {
  position: relative;
  margin: 0 auto 20px;
  border-bottom: 1px solid #ddd;
}

#product_information .list_tab:after {
  display: block;
  content: "";
  clear: both;
}

#product_information .list_tab li {
  position: relative;
  bottom: -1px;
  float: left;
  height: 50px;
  margin: 0 5px 0 0;
  line-height: 50px;
  font-size: 16px;
}

#product_information .list_tab li a {
  display: block;
  height: 50px;
  padding: 0 1.5em;
  background-color: #eee;
  border: 1px solid #eee;
  border-bottom: 1px solid #ddd;
  box-sizing: border-box;
  -webkit-transition: background ease 0.3s;
  transition: background ease 0.3s;
}

#product_information .list_tab li a:hover,
#product_information .list_tab li a:active {
  text-decoration: none;
}

#product_information .list_tab .current a {
  background-color: #FFF;
  border: 1px solid #ddd;
  border-bottom: 1px solid #fff;
}

#product_information .list_tab li h3 {
  margin-bottom: inherit;
  font-weight: normal;
  font-size: inherit;
  color: inherit;
}

#product_information .jsTabCont {
  display: none;
  margin: 0 auto 40px;
  /*visibility: hidden;*/
}

#product_information .jsTabCont.current {
  display: block;
  /*visibility: initial;*/
}

/* テーブルモジュール */
.tbl_detail_01 {
  width: 100%;
  border-top: 1px solid #e7e5e5;
  border-left: 1px solid #e7e5e5;
}

.tbl_detail_01 th,
.tbl_detail_01 td {
  padding: 5px;
  border-right: 1px solid #e7e5e5;
  border-bottom: 1px solid #e7e5e5;
  vertical-align: middle;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.2;
}

.tbl_detail_01 th {
  background-color: #EEE;
}

.tbl_detail_01 tbody th,
.tbl_detail_01 tbody td {
  padding: 12px 5px;
}

/* 採寸表示 - 可変スクロール */
.block_tbl_size {
  margin: 0 auto 20px;
}

.block_tbl_size:after {
  display: block;
  content: "";
  clear: both;
}

.block_tbl_size .tbl_detail_01 th,
.block_tbl_size .tbl_detail_01 td {
  white-space: nowrap;
}

.unit_tbl_head {
  position: relative;
  float: left;
  min-width: 80px;
  z-index: 2;
  -webkit-transition: box-shadow ease 0.3s;
  transition: box-shadow ease 0.3s;
}

.unit_tbl_body {
  position: relative;
  z-index: 1;
  -webkit-transition: box-shadow ease 0.3s;
  transition: box-shadow ease 0.3s;
}

.unit_tbl_body .inner {
  overflow: hidden;
  position: relative;
}

.unit_tbl_body .inner::-webkit-scrollbar {
  position: relative;
  height: 6px;
  border-top: #d7d7d7 1px solid;
  border-bottom: #d7d7d7 1px solid;
  box-sizing: border-box;
}

.unit_tbl_body .inner::-webkit-scrollbar-thumb {
  background: #a6a5a6;
  border-radius: 5px;
}

.unit_tbl_body .inner:hover::-webkit-scrollbar-thumb {
  background: #736f73;
}

.unit_tbl_body .inner .tbl_detail_01 {
  border-left: none;
}

/* Scroll Box Shadow */
.unit_tbl_head.isShadow {
  box-shadow: 7px 0 12px -8px rgba(0,0,0,0.3);
}

.unit_tbl_body.isShadow {
  box-shadow: -7px 0 12px -8px rgba(0, 0, 0, 0.3) inset;
}

.unit_tbl_body .inner table {
  min-width: 100%;
}

/* 以前購入したアイテム */
.buyed_items_head th,
.buyed_items_thumb th {
  background-color: #EAEAE3;
}

.buyed_items_thumb th {
  padding: 5px !important;
}

.buyed_items_thumb th:first-child {
  height: 80px;
}

.buyed_items_thumb th a {
  display: block;
}

.buyed_items_thumb .thumb {
  width: 50px;
  height: 50px;
  margin: 0 auto 5px;
}

.buyed_items_thumb .thumb img {
 width: 100%;
 height: auto;
}

.buyed_items_thumb span {
  display: block;
}

.buyed_items_thumb td:first-child {
  height: 80px;
}

.buyed_items_supplement td {
  height: inherit !important;
  padding: 6px 5px !important;
  text-align: left;
}

.buyed_items_supplement td:first-child {
  height: 25px;
}

/* Buyed Items Description */
.txt_buyed_item_description {
  margin: 0 auto 10px;
  line-height: 1.5;
}

.txt_buyed_item_description a:link,
.txt_buyed_item_description a:visited {
  text-decoration: underline;
}

.txt_buyed_item_description a:hover,
.txt_buyed_item_description a:active {
  text-decoration: none;
}

/* Notes*/
.list_notes {
  margin: 0 auto 10px;
}

.list_notes li {
  margin: 0 0 5px 1em;
  text-indent: -1em;
  line-height: 1.5;
}

.list_notes a[target^="_blank"] {
  background: url(//sc3.locondo.jp/contents/common/images/pict_blank.gif) right center no-repeat;
  padding-right: 15px;
}

/*お問い合わせリンク*/
#inquiry_link {
  padding: 10px 0;
  clear: both;
  background: #fff;
}
#inquiry_link:after {
  content: "";
  display: block;
  clear: both;
}
#inquiry_link a {
  float: right;
  color: #333;
  padding-left: 23px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_icon_pc_inquiry_link.gif") no-repeat left center;
}
#product_information {
  background: #fff;
  overflow: hidden;
  clear: both;
  padding-top: 30px;
}
/* 商品説明内サイズ導線の非表示 */
.boem-none {
  display: none;
}

/*----------------------------------------------------------------------------
　(6) 商品説明以下
----------------------------------------------------------------------------*/
/* 商品説明 */
#product_detail_bottom h3 {
  /*font-size:14px;*/
  margin-bottom: 14px;
}

.product_text {
  margin-bottom: 27px;
}
.product_text span {
  /*display:block;*/
}
.product_text a {
  text-decoration: underline;
}
.product_text.locolet .delivery_text {
  border: 1px solid #333;
  padding: 15px 19px;
  margin-top: 15px;
}
.product_text.locondo .delivery_text {
  background-color: #f6f6f6;
  padding: 16px 20px;
  margin-top: 20px;
}
.product_text.locolet .delivery_text, .product_text.locondo .delivery_text {
  display: inline-block;
  margin-bottom: 10px;
  line-height: 150%;
  font-size: 11px;
  *display: inline;
  *zoom: 1;
}
.product_text dl {
  overflow: hidden;
  margin-bottom: 10px;
}
.product_text dt, .product_text dd {
  font-size: 14px;
  float: left;
}
.product_text dt {
  font-weight: bold;
}

/* 商品詳細 */
.product_table {
  margin-bottom: 30px;
}
.product_table th, .product_table td {
  padding: 5px 10px 5px 0;
  border-bottom: 1px solid #f2f2f2;
}
.product_table th {
  vertical-align: middle;
  width: 160px;
}

table.sizechart {
  width: 100%;
  background: #fff;
  text-align: center;
  border-spacing: 9px 0;
  border-collapse: separate;
  padding: 10px;
}

.sizechart th {
  padding: 20px;
  text-align: center;
}
.sizechart tr {
  background: #e6e6e6;
}

.sizechart th {
  padding: 20px;
  text-align: center;
}
/*-- ブランドリンク --*/
#brand_link{
  margin-bottom:10px;
}
#brand_link a{
  color:#666;
}

/*-- ソーシャルボタン --*/
.sns_buttons {
  overflow: hidden;
  float: left;
  margin-left: -8px;
}
.sns_buttons li {
  float: left;
  margin: 0 8px;
}
.sns_buttons li span:before {
  width: 28px;
  font-size: 28px;
}

.malwil_sharelink{
  display: flex;
  align-items: center;
  position: relative;
}
#copy-page {
  display: block;
  width: auto;
  margin: 0 2px;
  padding: 0 8px;
  font-size: 12px;
  text-align: center;
  color: #666;
  background: #f5f5f5;
  border: none;
  border-radius: 2px;
  font-weight: normal;
  line-height: 2.2em;
}
#copy-page:hover {
  cursor: pointer;
  background: #ddd;
  
}
#malwil_copyTarget {
  margin: 2px;
  padding: 0 8px;
  height: 2.2em;
  width: 150px;
  border: 1px solid #ddd;
  border-radius: 2px;
  color: #666;
}
#copyRadio:checked  {
  visibility: visible;
}

#malwil_copycompleate.is-displaynone{
  visibility: hidden;
  top: -10px;
  opacity: 0;
}
#malwil_copycompleate{
  opacity: 1;
  transition: all 300ms 0s ease;
  visibility: visible;
  display: inline-block;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 8px;
  white-space: nowrap;
  color: #666;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
}

/* #62126 商品詳細のPinterestボタンを非表示*/
#product_contents .sns_buttons .pinterest{
  display: none;
}

/* #37359 クーポン表記*/
.coupon_box {
  display: block;
  margin: 30px 0 0 0;
  padding: 30px;
  line-height: 1.6;
  color: #333;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/coupon.png") no-repeat right top #f6f6f6;  
}
.coupon_box .coupon_title {
  line-height: 1.1;
  font-size:20px;
  margin-bottom:20px;
}
.coupon_box .coupon_discountRate {
  font-size:16px;
  font-weight:bold;
  color:#c53355;  
}
.coupon_box .coupon_detail {
  margin:12px 0 16px 0;
}
.coupon_box .coupon_detail li {
  position: relative;
  line-height:32px;
  font-size: 13px;
  color: #333;
  border-bottom: 1px solid #ddd;
}
.coupon_box .coupon_detail li span {
  position: absolute;
  left:130px;
}
.coupon_box .coupon_detail li span:before {
  content: "：";
  margin-right:4px;
}
.coupon_box .coupon_detail strong {
  padding: 0 4px;
  color:#c53355;
  font-weight: bold;
}
.coupon_box .coupon_detail_code strong {
  padding: 0;
}
.coupon_box .coupon_detail_target a {
  display:inline-block;
  position: relative;
  top: -1px;
  margin-left:8px;
  padding: 0 4px; 
  line-height: 16px;
  font-size: 10px;
  text-decoration: none;
  color: #c53355;
  border: 1px solid #d36880;
  border-radius: 1px;
}
.coupon_box .coupon_note {
  line-height:1.8;
  font-size:11px;  
  color: #333;
}

/* 期間限定セール */

.limitedSale_box {
  margin: 30px 0 0 0;
  background: url(//sc3.locondo.jp/contents/img/pc/sale.png) no-repeat right top #f6f6f6;
  padding: 30px 30px 20px 30px;
  display: inline-block;
  min-width: 404px;
  line-height: 1.6;
  color: #2b2b2b;
}

.limitedSale_box .limitedSale_title {
  line-height: 1.1;
  font-size: 20px;
  margin-bottom: 20px;
}

.limitedSale_box .limitedSale_discount {
  color: #cc0000;
  font-weight: bold;
  font-size: 16px;
}

.limitedSale_box .limitedSale_code span {
  color: #cc0000;
}

.limitedSale_box .limitedSale_detail {
  margin: 12px 0 16px 0;
}

.limitedSale_box .limitedSale_detail li {
  position: relative;
  line-height: 32px;
  font-size: 13px;
  color: #2b2b2b;
  border-bottom: 1px solid #ddd;
}

.limitedSale_box .limitedSale_detail li span {
  position: absolute;
  left: 130px;
}

.limitedSale_box .limitedSale_detail li span:before {
  content: "：";
  margin-right: 4px;
}

.limitedSale_box .limitedSale_detail strong {
  padding: 0 4px;
  color: #cc0000;
  font-weight: bold;
}

/* ---- 関連アイテムレコメンド ---- */
#reco_product {
  width: 512px;
  overflow: hidden;
  clear: both;
  text-align: left;
}
#reco_product .reco_item_list {
  overflow: hidden;
  margin-left: -16px;
}
#reco_product .reco_item_list li {
  width: 160px;
  float: left;
  margin-left: 16px;
  margin-bottom: 24px;
  overflow: hidden;
}
#reco_product .reco_item_list li a {
  display: block;
}
#reco_product .reco_item_list li img {
  display: block;
  width: 100%;
  height: auto;
}
#reco_product .reco_item_list a li {
  display: none;
}
.product_detail_reco {
  margin-bottom: 0;
}
/* 関連アイテム */
#related_product {
  width: 512px;
  margin: 60px 0 60px 0;
  text-align: left;
}
#related_product ul{
  font-size:0px; /* inline-blockの隙間を削除 */
}
#related_product li {
  display: inline-block;
  width: 160px;
  margin-left: 16px;
  margin-bottom: 24px;
  vertical-align: top;
  position: relative;
  overflow: hidden;
}
#related_product li:nth-child(1),#related_product li:nth-child(4n)  {
  margin-left: 0px;
}
#related_product li img{
  width: 100%;
}
#related_product li p{
  text-align: center;
}
#related_product li .commodity_name{
  margin-top: 8px;
  font-size: 11px;
  color: #333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 10px;
}
#related_product .item-price{
  font-size:12px;
}
#related_product .sale-price .price{
  color:#F42837;
}
#related_product .sale-price .off{
  display: block;
  text-align: center;
  color:#F42837;
  font-weight: normal;
  font-size: 12px;
}
#related_product .price::after,#related_product .price::after{
  content:'(税抜)';
  color:#ADAFB2;
  font-size:10px;
  margin-left:5px;
}

/* ---- 関連カテゴリ ---- */
#related_category_item {
  margin-bottom: 45px;
}
#related_category_item .related_category_item_list {
  overflow: hidden;
  margin-left: -15px;
}
#related_category_item .related_category_item_list li {
  width: 158px;
  float: left;
  margin-left: 15px;
  overflow: hidden;
  text-align: center;
}
#related_category_item .related_category_item_list li a {
  display: block;
}
#related_category_item .related_category_item_list li img {
  display: block;
  width: 100%;
  height: auto;
}
#related_category_item h2 {
  margin-bottom: 18px;
}

/* ---- 閲覧履歴 ---- */
.product_main #history_item {
  margin-bottom: 45px;
}
.product_main #history_item .history_item_list {
  overflow: hidden;
  margin-left: -16px;
}
.product_main #history_item .history_item_list li {
  width: 114px;
  float: left;
  margin-left: 16px;
  overflow: hidden;
}
.product_main #history_item .history_item_list li a {
  display: block;
}
.product_main #history_item .history_item_list li img {
  display: block;
  width: 100%;
  height: auto;
}

#reco_product h2, #history_item h2 {
  margin-bottom: 18px;
}

/*----------------------------------------------------------------------------
　(7) レビュー
----------------------------------------------------------------------------*/
#product_detail_bottom #concierge-reviews h3 {
  border: none;
}

/* レビュー共通 */
.review {
  margin: 0 0 15px;
  padding: 20px 20px 20px 15px;
  background: #f7f7f7;
  overflow: hidden;
}

#concierge-reviews h4 {
  display: block;
  float: left;
  width: 135px;
  margin-right: 15px;
}

.review ul {
  float: right;
  width: 790px;
  border-left: 2px solid #fff;
  padding-left: 20px;
}

.review_detail {
  margin-bottom: 10px;
}

.review_info p {
  color: #666;
}

/* コンシェルジュレビュー */
#concierge-reviews {
  margin-bottom: 40px;
}
#concierge-reviews .review li {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #fff;
}
#concierge-reviews .review li:last-child {
  margin: 0;
  padding: 0;
  border: none;
}

/* お客様レビュー */
#user_reviews {
  /*星*/
}
#user_reviews .rates {
  display: block;
  float: left;
  width: 135px;
  margin-right: 15px;
}
#user_reviews .buy {
  font-weight: bold;
  padding-right: 10px;
  color: #333;
}
#user_reviews .deta {
  float: right;
  width: 790px;
  border-left: 2px solid #fff;
  padding-left: 20px;
}
#user_reviews .rateType {
  float: left;
  margin: 0 0 0 5px;
  padding-bottom: 3px;
}
#user_reviews .rateType dt {
  float: right;
  padding-left: 8px;
  font-weight: bold;
  color: #666;
}
#user_reviews .ratingBox {
  float: left;
  display: inline;
  width: 66px;
  height: 13px;
  margin-top: 3px;
}
#user_reviews .rating {
  height: 13px;
  text-indent: -9999px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_icon_stars_new.png") no-repeat 0 0;
}

/*レビューボタン*/
.buttonBox {
  margin: 0 0 15px;
  padding: 10px;
  background: #f2f2f2;
  overflow: hidden;
}
.buttonBox dl {
  float: left;
  position: relative;
  left: 50%;
  width: auto;
}
.buttonBox dt, .buttonBox dd {
  float: left;
  left: -50%;
  position: relative;
}
.buttonBox dt {
  font-weight: bold;
  float: left;
  padding-top: 7px;
  margin-right: 10px;
}
.buttonBox dd a {
  display: block;
  width: 152px;
  height: 32px;
  background: url("//sc3.locondo.jp/contents/img-default-v2-boem/pc/boem_sprites_btns_detail.png") no-repeat 0 -250px;
  text-indent: -9999px;
}

/*----------------------------------------------------------------------------
　(8) その他
----------------------------------------------------------------------------*/
.fav_count{
text-align: right;
}
.fav_count p{
  margin-bottom:0;
}
p.favo_lead{
  font-size:10px;
  margin-bottom:15px;
  color:#666;
}
/* ----- お気に入りテキスト#48303  ------*/
.alt_fav_block{
  margin-bottom: 24px;
  background: url(//sc3.locondo.jp/contents/img-default-v1-boem/pc/icon_fav_heart.jpg) no-repeat 0 5px;
  padding-left: 23px;
  }
.fav_count_txt {
  margin-bottom: 3px;
  font-size: 13px;
}
.fav_count_txt span{
  font-size: 18px;
  font-family: Lato, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", arial, helvetica, sans-serif, clean;
} 

p.fav_info_txt{
  line-height: 1.4em;
  font-size: 10px;
  color: #666;
} 
p.fav_info_txt strong{
  font-size: 11px;
  color: #cc0000;
  font-weight: bold;
  } 
/*----------------------------------------------------------------------------
　(9) レビュー
----------------------------------------------------------------------------*/

.boem-review .reviews_title h3 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 10px;
  bottom: 0;
}
.boem-review #rev_contents_block .review {
  margin:0 0 15px;
  padding:30px;
  background:#f2f2f2;
  overflow:hidden;
}
.boem-review .review_left {
  display:block;
  float:left;
  width:190px;
  padding-right:20px;
  border-right:1px solid #e5e5e5;
}
.boem-review .rates {
  margin-bottom: 10px;
}
.boem-review .rates:after {
    content:"";
    display:block;
    clear:both;
}
.boem-review .review ul{
  border-left:2px solid #fff;
  padding-left:20px;
}

.boem-review .review pre {
  margin-bottom:10px;
  font-size: 13px;
  line-height: 170%;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', Meiryo,'ＭＳ Ｐゴシック', arial, helvetica, sans-serif, clean;
}

.boem-review .review_info li.buy { color:#fa7046; padding-right:10px;}
.boem-review .review_info p { color:#666;}

.boem-review .review .deta {
  float:left;
  width:699px;
  padding-left:30px;
  color:#2b2b2b;
}
.boem-review .rateType {
  float:left;
  margin:0 0 0 1px;
  padding-bottom:6px;
}
.boem-review .rateType dt {
  float:right;
  padding-left:8px;
  color:#333;
}
.boem-review .ratingBox {
  float:left;
  display:inline;
  width:78px;
  height:15px;
  background:url(//sc3.locondo.jp/contents/img-default-v2-boem/pc/icon_stars_1608.png) no-repeat 0 -15px;
}
.boem-review .rating {
  height:15px;
  text-indent:-9999px;
  background:url(//sc3.locondo.jp/contents/img-default-v2-boem/pc/icon_stars_1608.png) no-repeat 0 0;
}
.boem-review .review .deta h4 {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
}
.boem-review .review_image img {
  width:auto;
  height:90px;
}
.boem-review .user_info, .item_info {
  color:#777;
  line-height: 160%;
  margin: 0 0 10px 8px;
}
.boem-review .item_info p{
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
width: 190px;
}
.boem-review .user_info span, .item_info span {
  color:#2b2b2b;
}

.boem-review #link_more_review {
  text-align: center;
}
.boem-review #link_more_review a {
  display: inline-block;
  color:#666;
  text-align: center;
  margin-bottom: 15px;
  font-size: 15px;
  padding:20px 0;
  cursor:pointer;
}
.boem-review #link_more_review a:hover {
  text-decoration: none;
  opacity:0.8;
}
.boem-review #link_more_review a span {
  position:relative;
  padding-right: 30px;
}
.boem-review #link_more_review a span:after {
  position:absolute;
  width:20px;
  height:11px;
  background: url(//sc3.locondo.jp/contents/img-default-v2-boem/pc/more_review.png) no-repeat center right;
  content:"";
  top:50%;
  margin-top:-5px;
  right:0;
}

.boem-review .review:nth-of-type(n+4){display: none;}
.boem-review #link_more_review{display: none;}



/*----------------------------------------------------------------------------
　clearfix
----------------------------------------------------------------------------*/
#sproduct_img, #product_detail, #price_point, #delivery_date, #product-reco {
  overflow: hidden;
}

* html #product_img, * html #product_detail, * html #price_point, * html #delivery_date, * html #product-reco {
  height: 1%;
}
